{
  "lang": "中文",
  "custom_creation": "自定义创建",
  "custom_caption": "模板中没有您想要添加的模型，可通过“自定义创建”自行创建模型服务",
  "filter_conditions": "筛选条件",
  "model_type": "模型类型",
  "model_capacity": "模型能力",
  "model_context_length": "上下文长度",
  "empty": "没有匹配的模板",
  "fast_create": "快速创建",
  "all": "全部"
}